### Method

# Gtk FileFilterget_name

#### Declaration [src]

    const char*
    gtk_file_filter_get_name (
      GtkFileFilter* filter
    )

#### Description [src]

Gets the human-readable name for the filter.

See `gtk_file_filter_set_name()`.

Gets property | `Gtk.FileFilter:name`

#### Return value

Type: `const char*`

The human-readable name of the filter.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.